Повреждение памяти в IrfanView FlashPix Plug-in

Дата публикации:
30.01.2008
Всего просмотров:
1228
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IrfanView FlashPix Plug-In 3.x
Уязвимые версии: IrfanView FlashPix Plug-in 3.9.8.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки в FlashPix плагине (fpx.dll) при обработке FlashPix (*.fpx) файлов. Удаленный пользователь может с помощью специально сформированного FlashPix файла вызвать повреждение динамической памяти и выполнить произвольный код на целевой системе.

URL производителя: www.irfanview.com/plugins.htm

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: IrfanView 4.10 .FPX File Memory Corruption Exploit

или введите имя

CAPTCHA